Commit 353b60a6 authored by Côme Chilliet's avatar Côme Chilliet

Merge branch '6033-supanncodeentite-should-allow-slashes' into '1.4-dev'

Resolve "supannCodeEntite should allow slashes"

See merge request fusiondirectory/fd-plugins!679
parents 4f5fa401 18dee540
......@@ -84,7 +84,7 @@ class entite extends simplePlugin
new StringAttribute(
_('Entity code'), _('The SupAnn code of this entity'),
'supannCodeEntite', TRUE,
'', '', '/^[a-z0-9_-]*$/i'
'', '', '|^[a-zA-Z0-9_/-]*$|'
),
new SetAttribute(
new SelectAttribute(
......
......@@ -106,7 +106,7 @@ class etablissement extends simplePlugin
new StringAttribute(
_('SupAnn code'), _('The SupAnn code for this establishment'),
'supannCodeEntite', TRUE,
'', '', '/^[a-z0-9_-]*$/i'
'', '', '|^[a-zA-Z0-9_/-]*$|'
),
new SetAttribute(
new SelectAttribute(
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment